/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face {
  font-family: 'GothamLight';
  src: url('http://www.lifebymf.com.au/wp-content/uploads/2016/07/GothamLight.woff') format('woff'),
       url('http://www.lifebymf.com.au/wp-content/uploads/2016/07/GothamLight.ttf') format('truetype'),
       url('http://www.lifebymf.com.au/wp-content/uploads/2016/07/GothamLight.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNovaLight';
  src: url('http://www.lifebymf.com.au/wp-content/uploads/2016/07/ProximaNova-Light.woff') format('woff'),
       url('http://www.lifebymf.com.au/wp-content/uploads/2016/07/ProximaNova-Light.ttf') format('truetype'),
       url('http://www.lifebymf.com.au/wp-content/uploads/2016/07/ProximaNova-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url('http://www.lifebymf.com.au/wp-content/uploads/2016/07/ProximaNova-Semibold.eot'),
       url('http://www.lifebymf.com.au/wp-content/uploads/2016/07/ProximaNova-Semibold.woff') format('woff'),
       url('http://www.lifebymf.com.au/wp-content/uploads/2016/07/ProximaNova-Semibold.ttf') format('truetype'),
       url('http://www.lifebymf.com.au/wp-content/uploads/2016/07/ProximaNova-Semibold.svg') format('svg'),
       url('http://www.lifebymf.com.au/wp-content/uploads/2016/07/ProximaNova-Semibold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*.content-padding {
    padding-left: 22px;
}*/
.heading-one-content{
	font-family: 'GothamLight';
    font-weight: lighter;
    font-size: 30px;
    line-height: 40px;
    color: #000;
}
.heading-two-content{
	font-family: 'GothamLight';
    font-size: 16px;
    color: #000;
    line-height: 40px;
}
.heading-para{
	font-family: 'GothamLight';
    font-size: 16px;
    color: #000;
    line-height: 40px;
}
.our-teams {
    font-family: 'GothamLight';
    font-weight: lighter;
    font-size: 30px;
    line-height: 40px;
    color: #000;
}
.desc_wrapper {
    padding-top: 88px;
}
.desc_wrapper h4{
	color: #424242;
	font-family: "ProximaNovaLight";
	font-weight: 500;
}
.desc_wrapper .desc{
	/*color: #424242; */
    color: #010101;
}

.image_frame.no_link.scale-with-grid {
    text-align: center;
}
.hr_color{
	display: none;
}
hr{
	display: none;
}
#Top_bar .menu > li.hover > a {
   color: #772B0B !important;
}
#Top_bar .menu > li ul li a:hover, #Top_bar .menu > li ul li.hover > a{
	background-color: #fff !important;
}

#Top_bar .menu > li > a:hover{
    color: #772B0B !important;
}
#Top_bar .menu > li > a:active{
    color: #e5cfb8 !important;
}
#Top_bar .menu > li.current-menu-item > a{
    color: #e5cfb8;
}
.contact-us {
    font-size: 30px;
    font-size: #000;
    color: #000;
    line-height: 40px;
}
.form-field-contact-name {
    display: inline-block;
    width: 59%;
    margin-right: 1%;
}
.form-field-contact-phone {
    display: inline-block;
    width: 39%;
}
.form-field-contact-email {
    width: 99.3%;
}
.form-field-contact-security {
    width: 99.3%;
}
.form-textarea-comment{
    width: 99.3%;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-radius: 0;
}
.wpcf7-form-control.wpcf7-text {
    border-radius: 0;
}
.wpcf7-form-control.wpcf7-textarea {
    border-radius: 0;
}
.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
    border-color: #e5cfb8 !important;
    color: #fff!important;
    background-color: #e5cfb8 !important;
    border-radius: 0 !important;
    margin-right: 0 !important;
    width: 151px;
    height: 37px;
    font-size: 16px;
    line-height: 40px;
    color: #fff;
    font-weight: 900;
    padding: 0 !important;
}
.send-button {
    text-align: right;
    margin-right: 1%;
}
.ajax-loader{
	display: none;
}
.wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #e5cfb8 !important;
}
.wpcf7-form input.wpcf7-form-control.wpcf7-submit:focus {
	border-color: #e5cfb8 !important;
}
.contact-us-para{
	font-family: 'GothamLight';
    font-size: 16px;
    color: #000;
    line-height: 40px;
}
.display-suite{
	font-family: 'GothamLight';
    font-size: 16px;
    color: #000;
    line-height: 40px;
}
.newsletter{
	font-family: 'GothamLight';
    font-size: 16px;
    color: #000;
    line-height: 40px;
}
.column_attr iframe{
	width: 100%;
	padding-top: 124px;
}
#Footer {
    background-color: #e5cfb8 !important;
    padding: 0 !important;
}
#Footer .footer_copy{
	background: none !important;
}


.copyright {
    color: #fff;
    font-size: 12px;
    line-height: 23px;
    font-style: normal;
    margin-bottom: 0 !important;
}
.copyright p{ margin: 0; }

#Footer .footer_copy .one{
	margin-bottom: 10px;
    padding-top: 10px;
}
.tp-caption{
	font-family: "ProximaNova-Semibold";
	/*font-size: 26.39px !important;*/
	/*color: #fff;*/
	/*line-height: 59.12px !important;*/
	cursor: pointer;
}
/*#Top_bar .menu_wrapper{
	float: right;
}*/
.logo .logo-main, .logo .logo-mobile{
    display: none;
}

#Top_bar {
    background-color: #e5cfb8 !important;
}
.menu-main-menu-container .menu li:hover{
	background-color: #fff;
	color: #e5cfb8;
}
.menu-main-menu-container .menu li:active{
	background-color: #fff;
	color: #e5cfb8;
}
#Top_bar .menu > li > a span:active{
	color: #e5cfb8;
}	
#Top_bar .menu > li > a span:hover{
	color: #772B0B;
}
/*img.scale-with-grid, #Content img{
	padding-top: 46px;
}*/
#Footer .footer_copy .copyright{
	padding-top: 0 !important;
	letter-spacing: 3px;
}
#Footer .footer_copy{
	padding-top: 0 !important;
}
/*.menu .menu-item span{
	font-size: 14px;
}*/
#Top_bar .menu > li > a span:not(.description){
	border-color: #fff;
}
.content-separate{
	padding-top: 46px !important;
}
.team-content-header{
	font-family: 'GothamLight';
    font-weight: lighter;
    font-size: 30px;
    line-height: 40px;
    color: #000;
}
.team-content-text {
	color: #000;
}

.team-content-text a,
.team.team_vertical a { font-weight: bold; }

.content-second-separate{
	padding-top: 97px !important;
}
.contact-address{
	color: #000;
	display: flex;
}

.registration-form {
    font-size: 30px;
    font-size: #000;
    color: #000;
    line-height: 40px;
}
.registration-details{
	display: flex;
	justify-content: center;
}
.registration-section{
	margin: 0 130px;
}
.registration-details-start{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.form-field-registration-name {
    display: inline-block;
    width: 78%;
    margin-right: 1%;
}

.form-field-registration-date {
    display: inline-block;
    width: 20%;
}

.form-field-registration-contact {
    display: inline-block;
    width: 49%;
}

.form-field-registration-email {
    display: inline-block;
    width: 49%;
    margin-right: 1%;
}

.form-label-registration-reserving{
    display: inline-block;
}
.form-field-registration-apartment-number{
    display: inline-block;
}

.form-label-registration-deposit{
    display: inline-block;
}

.form-field-registration-card-number {
    display: inline-block;
    width: 78%;
    margin-right: 1%;
}
.form-field-registration-cvc{
    display: inline-block;
    width: 20%;
}
.form-field-registration-cardholder {
    width: 99.3%;
}
.form-label-registration-expiry {
    display: inline-block;
}
.form-field-registration-expiry {
    display: inline-block;
    margin-right: 4%;
}
.form-label-registration-amount {
    display: inline-block;
}

.form-field-registration-amount {
    display: inline-block;
}

#Top_bar .menu > li > a span:not(.description){
	display: inline !important;
} 
.menuo-right #Top_bar .menu_wrapper{
    width: 65%;
}

.top_bar_left.clearfix {
    display: flex;
    justify-content: center;
}

::-webkit-input-placeholder {
   color: #000;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}

:-ms-input-placeholder {  
   color: #000;
}

.register-interest-field.register-interest-field {
    display: inline-block;
    width: 48%;
    border-radius: 0 !important;
    margin-right: 1%;
}

.register-submit.register-submit.register-submit {
    border-color: #e5cfb8 !important;
    color: #fff !important;
    background-color: #e5cfb8 !important;
    border-radius: 0 !important;
    margin-right: 0 !important;
    width: 98%;
    height: 37px;
    font-size: 16px;
    line-height: 40px;
    font-weight: 900;
    padding: 0 !important;
}

.register-submit.register-submit.register-submit:hover{
    background-color: #e5cfb8 !important;
}

.menu-item .menu-item-type-post_type .menu-item-object-page:hover{
    background-color: #fff !important;
}
.footer-logo-img{
    vertical-align: middle;
}
.martin-friedrich-caption{
    float: right;
}
#Top_bar:not(.is-sticky) a.responsive-menu-toggle{
    color: #e5cfb8 !important;
}
#Top_bar a.responsive-menu-toggle{
    top: 0 !important;
}
.wpcf7-form-control.wpcf7-quiz {
    border-radius: 0;
}

.more-information {
    color: #fff;
}

.more-information:hover {
    color: #fff;
}

a:hover{
    text-decoration: none;
}

.download-pdf{
    font-family: 'ProximaNova-Semibold';
}

/*.logo .logo-sticky{
    padding-left: 310px;
}
*/
/*.is-sticky #Top_bar .top_bar_left{
    float: none !important; 
     width: 0 !important; 
}*/
.is-sticky .menu_wrapper{
    margin-left: 13% !important;
}

.team .desc_wrapper .desc{
    margin-top: 12px;
}

.team-content-text, .download-pdf{
    padding-left: 15px;
}

.display-suite-address{
    padding-left: 22px;
}
#Top_bar.is-sticky #logo img:not(.svg){
    max-height: 41px !important;
}

#Top_bar:not(.is-sticky) a.responsive-menu-toggle.active{ color: #fff !important; }

#Top_bar #menu ul li.submenu .menu-toggle{
    color: #fff !important;
}

.releases-sub-pages {
    float: right;
}

.resizelistener { padding-top: 0 !important; }

.is-sticky .menu_wrapper {
    margin-left: 0% !important;
}

#slide-4-layer-7 { 
    font-size: 25px !important;     
    letter-spacing: 11px !important;
    line-height: 0 !important;
}
#slide-4-layer-6{ line-height: 132px !important; }

@media only screen and (max-width: 1024px) {

    .menuo-right #Top_bar .menu_wrapper {
        width: 85%;
    }
    #Top_bar.is-sticky .logo{ margin: 0 !important }

}
@media only screen and (max-width: 769px) {
    #menu > ul > li > a{
        font-size: 10px !important;
    }
    #Top_bar .logo{
        display: none;
    }
    .is-sticky .menu_wrapper{
        margin-left: 0 !important;
    }
    .page-id-2254 .tp-caption img{ margin-top: -57px !important; }
    .page-id-2254 #Header_wrapper{    margin-top: 30px !important; }
}

@media only screen and (max-width: 768px) {

    .form-field-contact-name,
    .form-field-contact-phone{
        width: 99.3%;
    }
    #Header #Top_bar {
        background-color: #e5cfb8 !important;
        border: 3px solid #e5cfb8 !important;
    }
    .content-second-separate {
        padding-top: 20px !important;
    }
    #Top_bar .logo{
        display: none;
    }

    #Top_bar #menu{
        width: 85% !important;
    }

    #Top_bar a.responsive-menu-toggle i{
        font-size: 43px !important;
    }

    .releases-sub-pages {
        float: none;
        width: 100% !important;
    }

    .display-suite-section{
        width: 100% !important;
    }
    .register-your-interest-section{
        width: 100% !important;
    }
    .desc_wrapper{
        padding-top: 10px;
    }

    #rev_slider_2_1 .tp-bgimg{ display: none; }
    #rev_slider_2_1_forcefullwidth{ height: 100px !important; }
    .tp-caption img{ width: 145px !important; height: auto !important; }
    #rev_slider_5_1_forcefullwidth{ height: 100px !important; }
    #rev_slider_5_1{ height: 180px !important; }
    #rev_slider_5_1_wrapper .tp-parallax-wrap{ top: 10px !important; }
    /*.content-separate { padding-top: 46px !important; }*/
    .entry-content{ margin-top: 15px; }
}

@media only screen and (max-width: 419px) {
    .registration-section{ margin: 0 !important; }
    .form-field-registration-name, .form-field-registration-apartment-number,
    .form-field-registration-date, .form-field-registration-email,
    .form-field-registration-contact, .form-field-registration-card-number,
    .form-field-registration-cvc, .form-field-registration-expiry, .form-field-registration-amount, .wpcf7-form input.wpcf7-form-control.wpcf7-submit{ 
        width: 100%; 
    }
    .register-interest-field {
        width: 100% !important;
    }
    .register-submit.register-submit.register-submit {
        width: 100% !important;
    }
    .send-button{ margin-right: 0;}
    #Top_bar #menu ul li.submenu .menu-toggle{ right: -50px !important;}
    
}

@media (max-width: 414px) {
    .page-id-2254 .tp-caption img {
        margin-top: 0 !important;
    }
}

/*@media only screen and (max-width: 768px){

}
